@charset 'utf-8';

@font-face {
	font-family: "syst";
	src: url("/images/syst.ttf") format("truetype");
	font-style: normal;
	font-display: block;
}
.font-syst {
	font-family: "syst";
}
@font-face {
	font-family: "syst-heavy";
	src: url("/images/SourceHanSerifCN-Heavy.ttf") format("truetype");
	font-style: normal;
	font-display: block;
}
.font-syst-heavy {
	font-family: "syst-heavy";
}
body{
	max-width: 1920px;
	margin: 0 auto;
	-webkit-tap-highlight-color:rgba(0,0,0,0);
}
.header{
	background: url(2026topbg.png) top center no-repeat;
	height: 264px;
}
.tyj-top{
	padding: 15px 14px 0 5px;
	line-height: 36px;
}
.tyj-top a,.tyj-top span{
	display: inline-block;
	color: #000;
	font-size: 14px;
}
.tyj-top .gap{
	width: 20px;
}
.tyj-top .line{
	margin: 0 4px;
}
.tyj-header-con{
	margin-top: 45px;
	display: flex;
	justify-content: space-between;
	padding-right: 8px;
}
.tyj-header-con .logo{
	display: inline-block;
}
.tyj-header-con .slogan{
	margin-top: 18px;
}
.tyj-search{
	border-radius: 18px;
	border: 1px solid #FFF;
	background: rgba(255, 255, 255, 0.39);
	overflow: hidden;
	width: 263px;
	display: flex;
	text-align: left;
	padding: 0 4px 0 19px;
	display: flex;
	justify-content: space-between;
	margin-right: 24px;
}
.tyj-search input{
	height: 36px;
	line-height: 36px;
	font-size: 14px;
	width: 90%;
	color: #333;
}
.tyj-search input::-webkit-input-placeholder{
	color: #999;
}
.tyj-search input:-moz-placeholder{
	color: #999;
}
.tyj-search input::-moz-placeholder{
	color: #999;
}
.tyj-search input:-ms-input-placeholder{
	color: #999;
}
.tyj-search button{
	flex-shrink: 0;
	line-height: 36px;
	height: 36px;
}
.tyj-search button img{
	height: 100%;
}

.tyj-nav{
	height: 66px;
	background: #0446A2;
}
.tyj-nav>div{
	display: flex;
	justify-content: space-between;
	align-items: center;
	height: 100%;
}
.tyj-nav .tit{
	display: inline-block;
	color: #fff;
	font-size: 24px;
	text-align: center;
	box-sizing: border-box;
	vertical-align: top;
	position: relative;
	width: 140px;
	line-height: 54px;
}
.tyj-nav .tit.cur{
	border-radius: 4px;
	background: rgba(255, 255, 255, 0.22);
	font-weight: bold;
}

.footer {
	border-top: 2px solid #0059A7;
}
.footer *{
	box-sizing: border-box;
}
.footer .drop-groups {
	position: relative;
	background: #fff;
}
.footer .drop-groups>div{
	display: flex;
	justify-content: space-between;
	align-items: center;
	height: 46px;
}
.footer .drop-down {
	width: 264px;
	background: #fff;
}
.footer .drop-down .tag {
	display: inline-block;
	box-sizing: border-box;
	padding-right: 24px;
	color: #0059A7;
	font-size: 18px;
	cursor: pointer;
	position: relative;
}
.footer .drop-down .tag:after{
	display: inline-block;
	content: ' ';
	position: absolute;
	right: 0;
	top: 50%;
	margin-top: -6px;
	width: 12px;
	height: 12px;
	background: url(2026ic1.png) no-repeat center;
}
.footer .drop-down .tag.cur:after{
	transform: rotate(180deg);
}
.footer .drop-down .tag a{
	display: inline-block;
	color: #000000;
}
.footer .drop-lists {
	position: absolute;
	width: 100%;
	bottom: 48px;
	left: 0;
	overflow: auto;
	display: none;
	text-align: left;
	background: #fff;
	border: 1px solid #3d85d3;
	padding: 10px 0;
	z-index: 999;
}
.footer .drop-lists li {
	float: left;
	height: 36px;
	line-height: 36px;
	width: 20%;
	color: #313131;
	text-align: center;
}
.footer .drop-lists a {
	display: inline-block;
	line-height: 36px;
	max-width: 100%;
	box-sizing: border-box;
	font-size: 15px;
	cursor: pointer;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}
.f-info {
	color: #fff;
	padding: 20px 0;
	text-align: center;
	background: #0059A7;
	line-height: 40px;
	font-size: 18px;
}
.f-info a,
.f-info span{
	color: #fff;
	display: inline-block;
}
.f-info p>span{
	margin: 0 10px;
}
.f-info>div{
	font-size: 0;
	display: flex;
	align-items: center;
	justify-content: center;
}
.f-info>div>a,.f-info>div>span{
	margin: 0 14px;
}
#_ideConac{
	margin: 0;
}
#_ideConac img{
	width:80px;
}


.local{
	padding: 16px 6px;
	position: relative;
}
.local a,.local span{
	color: #333333;
	font-size: 16px;
	vertical-align: middle;
}
.local .cur{
	color: #2354AF;
}
.local img{
	margin-right: 10px;
}
.local .arrow{
	display: inline-block;
	margin: 0 2px;
}
#guidangCon{
	display: block; 
	position: absolute; 
	width: 148px; 
	height: 148px; 
	background: url(guidang.png) center no-repeat;
	background-size: 100% 100%;
	right: 10px;
	top: -14px; 
	z-index: 999;
}
#guidangCon p{
	display: block;
	font-size: 16px;
	color: #DA5857; 
	margin-top: 100px;
	font-weight: bold;
	text-align:center;
}
.pagination{
	text-align: center;
	font-size: 14px;
	padding-bottom: 20px;
}
.pagination a{
	width: 32px;
	line-height: 32px;
	display: inline-block;
	text-align: center;
	background: #f7f9f9;
	border-radius: 3px;
	margin: 0 6px;
	color: #415569;
}
.pagination .first-page,.pagination .last-page{
	width: 78px;
}
.pagination .active{
	background: #3d85d3;
	color: #fff;
}

#guidang{
	display: none;
	position: absolute;
	width: 148px;
	height: 148px;
	background: url(guidang.png) no-repeat;
	background-size:100% 100%;
	right: 10px;
	top: -14px;
	z-index:999;
}
#guidang p{
	display: block;
	font-size: 16px;
	color: #DA5857;
	margin-top: 100px;
	font-weight: bold;
	text-align:center;
}

.list-more-btn{
	display: none;
	text-align: center;
	margin-top: .2rem;
	width: 100%;
}
.list-more-btn a{
	display: inline-block;
	color: #adadad;
	font-size: .3rem;
	height: .62rem;
	line-height: .62rem;
	width: 2.2rem;
	border-radius: .06rem;
	border: 1px solid #f2f2f2;
	background: #eee;
}
.float-box{
	position: fixed;
	top: 41%;
	right: 10px;
	z-index: 99;
	background: #fff;
	width: 100px;
	padding: 18px 10px;
	text-align: center;
	box-sizing: border-box;
	border-radius: 4px;
}
.float-box .close{
	position: absolute;
	top: -12px;
	right: -12px;
	cursor: pointer;
}
.float-box .item{
	display: block;
	position: relative;
	cursor: pointer;
	padding-bottom: 14px;
	margin-bottom: 14px;
	border-bottom: 1px solid #E0E0E0;
}
.float-box .item:last-child{
	padding-bottom: 0;
	margin-bottom: 0;
	border-bottom: none;
}
.float-box .item div{
	width: 64px;
	height: 64px;
	background: url(2026float-bg1.png) center no-repeat;
	background-size: 100% 100%;
	display: flex;
	align-items: center;
	justify-content: center;
	margin: 0 auto;
}
.float-box .item p{
	color: #0446A2;
	text-align: center;
	font-size: 16px;
	line-height: 19px;
	font-weight: bold;
	margin-top: 6px;
}
.float-box .item .ewm{
	display: none;
	position: absolute;
	top: -15px;
	right: 97px;
	width: 130px;
	height: 130px;
	border: 1px solid #0446A2;
	box-shadow: 0 4px 4px 0 rgba(0, 0, 0, 0.25);
}

@media screen and (min-width: 769px){

	.float-box .item:hover div{
		background-image: url(2026float-bg1o.png);
	}
	.float-box .item:hover .ewm{
		display: block;
	}
	.local a:hover{
		color: #2354AF;
	}
	.tyj-nav .tit:hover{
		border-radius: 4px;
		background: rgba(255, 255, 255, 0.22);
		font-weight: bold;
	}
	.footer .drop-lists a:hover {
		font-weight: bold;
	}
	.f-info a:hover {
		text-decoration: underline;
		cursor: pointer;
	}
	.pagination a:hover {
		background: #3d85d3;
		color: #fff;
	}
	.tyj-list1 li a:hover{
		color: #2354af;
	}
}
@media screen and (max-width: 768px){
	html {
		font-size: calc(100vw / 7.5);
		font-size: -webkit-calc(13.33333333vw);
	}
	.list-more-btn{
		display: block;
	}
	.header{
		background-size: auto 100%;
		height: auto;
		padding-bottom: .2rem;
	}
	.centerWidth{
		padding: 0 .2rem;
	}
	.tyj-header *{
		box-sizing: border-box;
	}
	.tyj-top{
		padding: .2rem 0 0;
		line-height: .6rem;
	}
	.tyj-top .gap,.tyj-top .ipv6{
		display: none;
	}
	.tyj-top a, .tyj-top span{
		font-size: .26rem;
		margin-left: .1rem;
	}
	#loginusername a{
		margin: 0;
	}
	.tyj-top .line{
		margin: 0 0 0 .1rem;
	}
	.tyj-top .pcshow{
		display: none;
	}
	.tyj-top .szms{
		width: auto;
		padding: 0 .2rem;
	}
	.tyj-header-con{
		margin-top: .4rem;
		flex-wrap: wrap;
		padding: 0;
		justify-content: center;
	}
	.tyj-header-con .logo{
		display: block;
		width: 6rem;
		margin: 0 auto;
		position: relative;
	}
	.tyj-header-con .logo img{
		width: 100%;
	}
	.tyj-header-con .slogan{
		width: 90%;
	}
	.tyj-search{
		float: none;
		width: 80%;
		position: initial;
		margin: .2rem auto 0;
		background: rgba(255,255,255,.7);
		padding: 0 .3rem;
	}
	.tyj-search input{
		height: .6rem;
		line-height: .6rem;
		font-size: .26rem;
	}
	.tyj-search button{
		height: .6rem;
		line-height: .6rem;
	}
	.tyj-search button img{
		height: .3rem;
	}
	.tyj-nav{
		height: auto;
		justify-content: space-around;
	}
	.tyj-nav>div{
		flex-wrap: wrap;
		justify-content: space-around;
	}
	.tyj-nav span{
		display: none;
	}
	.tyj-nav .tit{
		font-size: .36rem;
		line-height: .8rem;
		width: 30%;
		color: #fff;
	}


	.footer .drop-groups{
		display: none;
	}
	.f-info{
		padding: .2rem;
		font-size: .28rem;
		line-height: .5rem;
	}
	.f-info p>span{
		margin: 0 .1rem;
	}
	.f-info>div>a, .f-info>div>span{
		margin: 0 .04rem;
	}
	.f-info > div img {
		transform: scale(.8);
	}
	.float-box{
		display: none;
	}

	.list-more{
		text-align: center;
		margin-top: .1rem;
	}
	.list-more a{
		display: inline-block;
		width: 40%;
		height: .6rem;
		line-height: .6rem;
		font-size: .3rem;
		background: #fff;
		border: 1px solid #3292ee;
		border-radius: 4px;
		color: #3292ee;
	}

	.local{
		padding: .2rem;
		/*line-height: .4rem;*/
	}
	.local a,.local span{
		font-size: .26rem;
	}
	.local .arrow{
		margin: 0 .05rem;
	}
	.local img{
		height: .4rem;
		margin-right: .14rem;
	}
	#guidangCon{
		width: 2rem;
		height: 2rem;
		top: 0;
		right: 0;
	}
	#guidangCon p{
		font-size: .24rem;
		margin-top: 1.3rem;
	}


	.pagination{
		padding-bottom: .2rem;
	}
	.pagination a{
		display: none;
	}
	.pagination .first-page, .pagination .last-page{
		display: inline-block;
	}
	.pagination span{
		font-size: .32rem;
		margin: 0 .1rem;
	}
}